CVE-2018-10780

2018-05-07T00:00:00
ID UB:CVE-2018-10780
Type ubuntucve
Reporter ubuntu.com
Modified 2018-05-07T00:00:00

Description

Exiv2::Image::byteSwap2 in image.cpp in Exiv2 0.26 has a heap-based buffer over-read.

Bugs

  • <https://bugzilla.redhat.com/show_bug.cgi?id=1575201>

Notes

Author| Note
---|---
mdeslaur | can't reproduce, probably for a newer version